CUstreamAttrValue(3)

NAME
CUstreamAttrValue -

SYNOPSIS

  Data Fields

CUaccessPolicyWindow accessPolicyWindow
CUsynchronizationPolicy syncPolicy

Detailed Description

Stream attributes union, used with cuStreamSetAttribute/cuStreamGetAttribute

Field Documentation

  CUaccessPolicyWindow CUstreamAttrValue::accessPolicyWindow

Attribute CUaccessPolicyWindow.

  CUsynchronizationPolicy CUstreamAttrValue::syncPolicy

Value for CU_STREAM_ATTRIBUTE_SYNCHRONIZATION_POLICY.

Author

Generated automatically by Doxygen from the source code.